@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : ecolights.css
 author     : Ability Consultant
 style info : ECOライツ
=================================================================== */
/* Font-family - Japanese */
/* Font-family - English02 */
/* カラー設定 */
.con_night_area .box_area:after {
  content: "";
  display: table;
  clear: both;
}

/* Opacity */
/* Hover animation */
/* テキストリンク */
/* ホワイトボタン */
/* ベージュ（緑ホバー） */
/* ベージュ（オレンジバー） */
/* 緑（緑ホバー02） */
/* 緑グラデーション */
/* タブ用緑グラデーション */
/* ホワイトグラデーション */
/* 中見出し */
/* 小見出し */
/* 超小見出し */
/* スマホで画像になる見出し */
/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */
#page {
  border-top: none;
  letter-spacing: 2px;
}

#contents:before {
  display: none;
}

.inner {
  max-width: 1260px;
  margin: auto;
}
@media only screen and (max-width: 1300px) {
  .inner {
    width: 95%;
  }
}
@media print {
  .inner {
    width: 95%;
  }
}
.ie8 .inner {
  width: 95%;
}

.inner_l {
  max-width: 1430px;
  margin: auto;
}
@media only screen and (max-width: 1500px) {
  .inner_l {
    width: 95%;
  }
}
@media print {
  .inner_l {
    width: 95%;
  }
}
.ie8 .inner_l {
  width: 95%;
}

.st {
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .st {
    width: 60%;
    margin: auto;
  }
}

.txt {
  color: #fff;
}

/* -----------------------------------------------------------
	ボタン
----------------------------------------------------------- */
.btn_star_l {
  display: inline-block;
  width: 300px;
}
.btn_star_l a {
  width: 100%;
  display: inline-block;
  padding: 30px 50px;
  color: #1c1d1d;
  text-decoration: none !important;
  display: flex;
  justify-content: space-between;
  border: 1px solid #d1a50e;
  position: relative;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .btn_star_l a {
    padding: 20px 50px;
  }
}
@media only screen and (max-width: 640px) {
  .btn_star_l a {
    padding: 20px 50px;
  }
}
.btn_star_l a span {
  font-weight: bold;
  color: #d1a50e;
  background: -webkit-linear-gradient(90deg, #d1a50e, #fffd69);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
  z-index: 1;
}
.btn_star_l a:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../ecolights/images/bg_star_l.jpg) no-repeat;
  background-size: cover;
  transition: all .3s ease-out;
  z-index: 0;
}
.btn_star_l a:before {
  content: '';
  position: absolute;
  left: -30px;
  top: -30px;
  background: url(../ecolights/images/kira_star_l.png) no-repeat;
  width: 58px;
  height: 56px;
}
.btn_star_l a:hover:after {
  opacity: 0.7;
}

.btn_star_d {
  display: inline-block;
  width: 300px;
}
.btn_star_d a {
  width: 100%;
  display: inline-block;
  padding: 30px 50px;
  color: #1c1d1d;
  text-decoration: none !important;
  display: flex;
  justify-content: space-between;
  border: 1px solid #fff;
  position: relative;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .btn_star_d a {
    padding: 20px 50px;
  }
}
@media only screen and (max-width: 640px) {
  .btn_star_d a {
    padding: 20px 50px;
  }
}
.btn_star_d a span {
  font-weight: bold;
  color: #fff;
  position: relative;
  z-index: 1;
}
.btn_star_d a:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../ecolights/images/bg_star_d.jpg) no-repeat;
  background-size: cover;
  transition: all .3s ease-out;
  z-index: 0;
}
.btn_star_d a:before {
  content: '';
  position: absolute;
  left: -30px;
  top: -30px;
  background: url(../ecolights/images/kira_star_d.png) no-repeat;
  width: 58px;
  height: 56px;
}
.btn_star_d a:hover:after {
  opacity: 0.4;
}

/* -----------------------------------------------------------
	スライドカスタム
----------------------------------------------------------- */
.slick-dots {
  text-align: right;
  bottom: 15px;
  right: 20px;
  left: inherit;
}
.slick-dots li {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

.slick-dots li button:before {
  content: url(../ecolights/images/ic_dot.png);
}

.slick-dots li.slick-active button:before {
  content: url(../ecolights/images/ic_dot_active.png);
}

.slick-slide img {
  width: 100%;
}

/* -----------------------------------------------------------
	#night_header
----------------------------------------------------------- */
#night_header .box_header {
  position: relative;
  background: rgba(24, 27, 92, 0.7);
  padding: 0 20px;
  position: fixed;
  z-index: 1000;
  width: 100%;
  /*中身*/
  /*チェックが入ったら表示する内容*/
}
@media only screen and (max-width: 1024px) {
  #night_header .box_header {
    display: flex;
    align-items: center;
    height: 50px;
  }
}
#night_header .box_header .pc_nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 1024px) {
  #night_header .box_header .pc_nav {
    display: inline-block;
    width: 30%;
    position: relative;
    z-index: 20000;
  }
}
#night_header .box_header .pc_nav .night_nav {
  display: flex;
  align-items: center;
}
#night_header .box_header .pc_nav .night_nav li {
  position: relative;
  padding: 0 2em;
  height: 100%;
}
#night_header .box_header .pc_nav .night_nav li:before {
  position: absolute;
  content: '';
  background: url(../ecolights/images/img_star.png) no-repeat;
  top: 50%;
  transform: translateY(-50%);
  left: -1em;
  width: 19px;
  height: 19px;
}
#night_header .box_header .pc_nav .night_nav li:first-child:before {
  display: none;
}
#night_header .box_header .pc_nav .night_nav li a {
  display: inline-block;
  padding: 25px 0;
  color: #fffd6f;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "MS Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 129%;
  text-decoration: none;
  position: relative;
}
#night_header .box_header .pc_nav .night_nav li a:after {
  position: absolute;
  content: "";
  display: block;
  width: 0%;
  height: 1px;
  left: 50%;
  bottom: 0;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
}
#night_header .box_header .pc_nav .night_nav li a:hover:after {
  background: #fffd6f;
  bottom: 0;
  left: 0%;
  width: 100%;
}
#night_header .box_header #nav-open span, #night_header .box_header #nav-open span:before, #night_header .box_header #nav-open span:after {
  position: absolute;
  transition: all 0.4s;
  height: 3px;
  /*線の太さ*/
  width: 25px;
  /*長さ*/
  background: #fffd6f;
  display: block;
  content: '';
  cursor: pointer;
  z-index: 9999;
  /*最前面*/
}
#night_header .box_header #nav-open {
  position: absolute;
  right: 10px;
  top: 45%;
  transform: translateY(-50%);
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  z-index: 10000 !important;
}
#night_header .box_header #nav-open .reset {
  display: inline-block;
}
#night_header .box_header #nav-open span {
  left: 0;
  right: 0;
  margin: auto;
}
#night_header .box_header #nav-open span:before {
  bottom: -8px;
}
#night_header .box_header #nav-open span:after {
  bottom: -16px;
}
#night_header .box_header #nav-open p {
  position: absolute;
  bottom: -1.5em;
}
#night_header .box_header #nav-open p.close {
  display: none;
}
#night_header .box_header #nav-open.active span {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}
#night_header .box_header #nav-open.active span:before {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
  opacity: 0;
}
#night_header .box_header #nav-open.active span:after {
  -webkit-transform: translateY(-16px) rotate(45deg);
  transform: translateY(-16px) rotate(90deg);
}
#night_header .box_header #nav-open.active p.close {
  display: block;
}
#night_header .box_header #nav-open.active p.menu {
  display: none;
}
#night_header .box_header #gnav_sp {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: .2s ease-in-out;
}
#night_header .box_header #gnav_sp.close {
  display: none;
}
#night_header .box_header #gnav_sp.open {
  display: block;
  opacity: 1;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;
  width: 100%;
  height: 100%;
  background: rgba(24, 27, 92, 0.7);
  overflow: hidden;
}
#night_header .box_header #gnav_sp.open:before {
  content: '';
  overflow: hidden;
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
  z-index: -1;
}
#night_header .box_header .hamburger-top {
  height: 40px;
}
#night_header .box_header .category {
  text-align: center;
  width: 66%;
  margin: 15% auto 0;
}
#night_header .box_header .category .category-title {
  line-height: 3;
  padding: 0.5rem;
  border-bottom: 1px solid #fffd6f;
  position: relative;
}
#night_header .box_header .category .category-title:before {
  position: absolute;
  content: '';
  background: url(../ecolights/images/nav_star.png) no-repeat;
  background-size: cover;
  left: -5px;
  bottom: -5px;
  width: 10px;
  height: 10px;
}
#night_header .box_header .category .category-title:after {
  position: absolute;
  content: '';
  background: url(../ecolights/images/nav_star.png) no-repeat;
  background-size: cover;
  right: -5px;
  bottom: -5px;
  width: 10px;
  height: 10px;
}
#night_header .box_header .category .category-title a {
  color: #fffd6f;
  text-decoration: none;
  font-size: 115%;
  text-shadow: 0 0 5px rgba(18, 22, 76, 0.8);
}
#night_header .night_news {
  position: fixed;
  bottom: 0;
  right: 0;
  background: #060d25;
  width: 100%;
  z-index: 100000;
}
#night_header .night_news .box_news {
  display: flex;
  align-items: center;
  padding: 20px 0;
  font-size: 115%;
}
@media only screen and (max-width: 640px) {
  #night_header .night_news .box_news {
    font-size: 93%;
  }
}
#night_header .night_news .box_news .st_news {
  color: #fffc40;
  font-weight: bold;
  width: 9%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  #night_header .night_news .box_news .st_news {
    width: 16%;
  }
}
@media only screen and (max-width: 640px) {
  #night_header .night_news .box_news .st_news {
    width: 30%;
  }
}
#night_header .night_news .box_news .box_detail {
  display: flex;
  align-items: center;
  width: 93%;
}
@media only screen and (max-width: 640px) {
  #night_header .night_news .box_news .box_detail {
    display: block;
  }
}
#night_header .night_news .box_news .box_detail .time {
  color: #fff;
  font-weight: bold;
  width: 18%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  #night_header .night_news .box_news .box_detail .time {
    width: 25%;
  }
}
@media only screen and (max-width: 640px) {
  #night_header .night_news .box_news .box_detail .time {
    width: 100%;
  }
}
@media only screen and (max-width: 640px) {
  #night_header .night_news .box_news .box_detail .time {
    margin-right: 0;
    margin-bottom: 5px;
  }
}
#night_header .night_news .box_news .box_detail .txt {
  color: #fff;
}

/* -----------------------------------------------------------
	.con_night_mainimg
----------------------------------------------------------- */
.con_night_mainimg {
  background: url(../ecolights/images/bg_fv.png) no-repeat;
  background-size: cover;
  background-position: center;
  height: 90vh;
  padding-top: 70px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_mainimg {
    height: 800px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg {
    height: 80vh;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_mainimg {
    padding-top: 50px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg {
    padding-top: 50px;
  }
}
.con_night_mainimg .inner {
  position: relative;
  text-align: center;
  height: 100%;
}
.con_night_mainimg .inner .box_main {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
@media only screen and (max-width: 1024px) {
  .con_night_mainimg .inner .box_main {
    top: 50%;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main {
    width: 100%;
  }
}
.con_night_mainimg .inner .box_main .logo_n {
  margin-bottom: 30px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_mainimg .inner .box_main .logo_n {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main .logo_n {
    margin-bottom: 30px;
  }
}
.con_night_mainimg .inner .box_main .logo_n img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main .logo_n img {
    width: 80%;
  }
}
.con_night_mainimg .inner .box_main .day {
  letter-spacing: 0;
  margin-bottom: 50px;
  display: inline-block;
  background: #00010b;
  color: #f1ee25;
  padding: 30px 2em;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_mainimg .inner .box_main .day {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main .day {
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_mainimg .inner .box_main .day {
    padding: 20px 1em;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main .day {
    padding: 10px 0.5em;
  }
}
.con_night_mainimg .inner .box_main .day > span {
  font-size: 215%;
  line-height: 1;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_mainimg .inner .box_main .day > span {
    font-size: 143%;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main .day > span {
    font-size: 115%;
  }
}
.con_night_mainimg .inner .box_main .day > span .num {
  font-size: 150%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_mainimg .inner .box_main .day > span .num {
    font-size: 150%;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main .day > span .num {
    font-size: 125%;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_mainimg .inner .box_main .scroll a img {
    width: 20%;
  }
}
.con_night_mainimg .inner .box_main .scroll a:hover img {
  opacity: 1 !important;
}

/* -----------------------------------------------------------
	.con_night_intro
----------------------------------------------------------- */
.con_night_intro {
  background: url(../ecolights/images/bg_intro_pc.png) no-repeat center;
  background-size: cover;
  height: 609px;
}
@media only screen and (max-width: 640px) {
  .con_night_intro {
    background: url(../ecolights/images/bg_intro_sp.png) no-repeat center;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_intro {
    height: 609px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_intro {
    height: 860px;
  }
}
.con_night_intro .inner {
  position: relative;
  height: 100%;
}
.con_night_intro .inner .box_intro {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_intro .inner .box_intro {
    width: 80%;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_intro .inner .box_intro {
    width: 90%;
  }
}
.con_night_intro .inner .box_intro .st_intro {
  line-height: 2;
  margin-bottom: 1em;
  font-family: "Sawarabi Mincho",Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  font-weight: bold;
  font-size: 200%;
  color: #ACB6E5;
  background: -webkit-linear-gradient(90deg, #f8cc6f, #fbfdc1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (max-width: 640px) {
  .con_night_intro .inner .box_intro .st_intro {
    font-size: 172%;
  }
}
.con_night_intro .inner .box_intro .txt {
  line-height: 3;
  font-size: 129%;
  text-shadow: 2px 2px 3px #3d2c64;
}
@media only screen and (max-width: 640px) {
  .con_night_intro .inner .box_intro .txt {
    font-size: 115%;
  }
}

/* -----------------------------------------------------------
	.con_night_info
----------------------------------------------------------- */
.con_night_info {
  background: url(../ecolights/images/bg_info.png) no-repeat;
  background-size: cover;
  padding: 110px 0 120px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_info {
    padding: 110px 0 120px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_info {
    padding: 2em 0 2em;
  }
}
.con_night_info .inner .st {
  margin-bottom: 70px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_info .inner .st {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_info .inner .st {
    margin-bottom: 1em;
  }
}
.con_night_info .inner .tbl_star {
  max-width: 700px;
  margin: auto;
  padding-left: 4px;
}
.con_night_info .inner .tbl_star table {
  width: 100%;
  line-height: 2;
  position: relative;
}
.con_night_info .inner .tbl_star table:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  /* 罫線の太さ */
  left: 0;
  margin-top: -1px;
  /* 罫線の太さの半分のネガティブ値 */
  background: linear-gradient(to right, #fdcc69, #987225);
  bottom: -1px;
  /* 罫線の太さの半分のネガティブ値 */
}
.con_night_info .inner .tbl_star table tr:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  /* 罫線の太さ */
  left: 0;
  margin-top: -1px;
  /* 罫線の太さの半分のネガティブ値 */
  background: linear-gradient(to right, #fdcc69, #987225);
}
@media only screen and (min-width: 641px) {
  .con_night_info .inner .tbl_star table tr:first-child:after {
    display: none;
  }
}
@media print {
  .con_night_info .inner .tbl_star table tr:first-child:after {
    display: none;
  }
}
.ie8 .con_night_info .inner .tbl_star table tr:first-child:after {
  display: none;
}
.con_night_info .inner .tbl_star table tr th, .con_night_info .inner .tbl_star table tr td {
  vertical-align: middle;
  color: #fff;
  padding: 20px 20px;
}
@media only screen and (max-width: 640px) {
  .con_night_info .inner .tbl_star table tr th, .con_night_info .inner .tbl_star table tr td {
    width: 100%;
    display: block;
  }
}
.con_night_info .inner .tbl_star table tr th {
  margin-right: 5px;
  position: relative;
  text-align: center;
  width: 27%;
}
@media only screen and (max-width: 640px) {
  .con_night_info .inner .tbl_star table tr th {
    width: 100%;
    border-bottom: 2px solid #fdcc69;
  }
  .con_night_info .inner .tbl_star table tr th:after {
    display: none;
  }
}
.con_night_info .inner .tbl_star table tr th:before {
  position: absolute;
  width: 17px;
  height: 16px;
  content: '';
  left: -4px;
  bottom: -7px;
  background: url(../ecolights/images/tbl_star.png) no-repeat;
}
.con_night_info .inner .tbl_star table tr th:after {
  position: absolute;
  width: 7px;
  height: 11px;
  content: '';
  right: 0;
  bottom: -7px;
  background: #050c1e;
  z-index: 1;
}
.con_night_info .inner .tbl_star table tr td {
  position: relative;
}
.con_night_info .inner .tbl_star table tr td:after {
  content: '';
  position: absolute;
  height: 1px;
  width: 100%;
  background: #0a1328;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.con_night_info .box_flex {
  width: 50%;
  margin: 4em auto 0;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 640px) {
  .con_night_info .box_flex {
    width: 90%;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_info .box_flex {
    margin: 3em auto 0;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_info .box_flex {
    display: block;
  }
}
.con_night_info .box_flex .box_btn {
  margin: 0 0.5em;
}
@media only screen and (max-width: 640px) {
  .con_night_info .box_flex .box_btn {
    margin: 0 auto 1em;
  }
}

/* -----------------------------------------------------------
	.con_night_area
----------------------------------------------------------- */
.con_night_area {
  background: url(../ecolights/images/bg_area.png) no-repeat;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 160px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area {
    padding-top: 60px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area {
    padding-top: 2em;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area {
    padding-bottom: 80px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area {
    padding-bottom: 3em;
  }
}
.con_night_area .st {
  margin-bottom: 15px;
}
.con_night_area .intro_txt {
  text-align: center;
  margin-bottom: 40px;
  font-size: 129%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .intro_txt {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .intro_txt {
    margin-bottom: 2em;
  }
}
.con_night_area .box_area {
  margin-bottom: 70px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .box_area {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area {
    margin-bottom: 2em;
  }
}
.con_night_area .box_area.area_01 {
  background: url(../ecolights/images/bg_area_01.png) no-repeat;
}
.con_night_area .box_area.area_02 {
  background: url(../ecolights/images/bg_area_02.png) no-repeat;
}
.con_night_area .box_area.area_03 {
  background: url(../ecolights/images/bg_area_03.png) no-repeat;
  margin-bottom: 0;
}
.con_night_area .box_area:last-child {
  margin-bottom: 0;
}
.con_night_area .box_area .right, .con_night_area .box_area .left {
  width: 88%;
}
.con_night_area .box_area .right.right, .con_night_area .box_area .left.right {
  float: right;
}
@media only screen and (max-width: 1310px) {
  .con_night_area .box_area .right.right, .con_night_area .box_area .left.right {
    float: none;
  }
}
@media print {
  .con_night_area .box_area .right.right, .con_night_area .box_area .left.right {
    float: none;
  }
}
.ie8 .con_night_area .box_area .right.right, .ie8 .con_night_area .box_area .left.right {
  float: none;
}
.con_night_area .box_area .right.left, .con_night_area .box_area .left.left {
  float: left;
}
@media only screen and (max-width: 1310px) {
  .con_night_area .box_area .right.left, .con_night_area .box_area .left.left {
    float: none;
  }
}
@media print {
  .con_night_area .box_area .right.left, .con_night_area .box_area .left.left {
    float: none;
  }
}
.ie8 .con_night_area .box_area .right.left, .ie8 .con_night_area .box_area .left.left {
  float: none;
}
@media only screen and (max-width: 1500px) {
  .con_night_area .box_area .right, .con_night_area .box_area .left {
    width: 100%;
  }
}
@media print {
  .con_night_area .box_area .right, .con_night_area .box_area .left {
    width: 100%;
  }
}
.ie8 .con_night_area .box_area .right, .ie8 .con_night_area .box_area .left {
  width: 100%;
}
.con_night_area .box_area .right .inner_area, .con_night_area .box_area .left .inner_area {
  display: flex;
  width: 100%;
}
@media only screen and (min-width: 1025px) {
  .con_night_area .box_area .right .inner_area.reverse, .con_night_area .box_area .left .inner_area.reverse {
    flex-direction: row-reverse;
  }
}
@media print {
  .con_night_area .box_area .right .inner_area.reverse, .con_night_area .box_area .left .inner_area.reverse {
    flex-direction: row-reverse;
  }
}
.ie8 .con_night_area .box_area .right .inner_area.reverse, .ie8 .con_night_area .box_area .left .inner_area.reverse {
  flex-direction: row-reverse;
}
@media only screen and (max-width: 1310px) {
  .con_night_area .box_area .right .inner_area, .con_night_area .box_area .left .inner_area {
    display: block;
  }
}
@media print {
  .con_night_area .box_area .right .inner_area, .con_night_area .box_area .left .inner_area {
    display: block;
  }
}
.ie8 .con_night_area .box_area .right .inner_area, .ie8 .con_night_area .box_area .left .inner_area {
  display: block;
}
.con_night_area .box_area .right .inner_area .box_txt, .con_night_area .box_area .left .inner_area .box_txt {
  width: 43%;
  background: url(../ecolights/images/bg_slide.png) no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 1310px) {
  .con_night_area .box_area .right .inner_area .box_txt, .con_night_area .box_area .left .inner_area .box_txt {
    width: 100%;
  }
}
@media print {
  .con_night_area .box_area .right .inner_area .box_txt, .con_night_area .box_area .left .inner_area .box_txt {
    width: 100%;
  }
}
.ie8 .con_night_area .box_area .right .inner_area .box_txt, .ie8 .con_night_area .box_area .left .inner_area .box_txt {
  width: 100%;
}
.con_night_area .box_area .right .inner_area .box_txt .txt_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area {
  text-align: center;
  padding: 20px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area {
    padding: 10px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area {
    padding: 1em;
  }
}
.con_night_area .box_area .right .inner_area .box_txt .txt_area .img_sub, .con_night_area .box_area .left .inner_area .box_txt .txt_area .img_sub {
  margin-top: 40px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .img_sub, .con_night_area .box_area .left .inner_area .box_txt .txt_area .img_sub {
    width: 10%;
    margin: auto;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .img_sub, .con_night_area .box_area .left .inner_area .box_txt .txt_area .img_sub {
    width: 15%;
    margin: auto;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .img_sub, .con_night_area .box_area .left .inner_area .box_txt .txt_area .img_sub {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .img_sub, .con_night_area .box_area .left .inner_area .box_txt .txt_area .img_sub {
    margin-top: 1em;
  }
}
.con_night_area .box_area .right .inner_area .box_txt .txt_area .st_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area .st_area {
  margin-top: 40px;
  color: #fff;
  font-family: "Sawarabi Mincho",Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  letter-spacing: 0;
  font-size: 200%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .st_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area .st_area {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .st_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area .st_area {
    margin-top: 1em;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .st_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area .st_area {
    font-size: 172%;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .st_area, .con_night_area .box_area .left .inner_area .box_txt .txt_area .st_area {
    font-size: 129%;
  }
}
.con_night_area .box_area .right .inner_area .box_txt .txt_area .txt, .con_night_area .box_area .left .inner_area .box_txt .txt_area .txt {
  letter-spacing: 1px;
  margin-top: 40px;
  font-size: 115%;
  line-height: 2;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .txt, .con_night_area .box_area .left .inner_area .box_txt .txt_area .txt {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .txt, .con_night_area .box_area .left .inner_area .box_txt .txt_area .txt {
    margin-top: 1em;
  }
}
@media only screen and (max-width: 1024px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .txt, .con_night_area .box_area .left .inner_area .box_txt .txt_area .txt {
    line-height: 1.8;
  }
}
@media only screen and (max-width: 640px) {
  .con_night_area .box_area .right .inner_area .box_txt .txt_area .txt, .con_night_area .box_area .left .inner_area .box_txt .txt_area .txt {
    text-align: left;
    margin-bottom: 1em;
  }
}
.con_night_area .box_area .right .inner_area .box_slide, .con_night_area .box_area .left .inner_area .box_slide {
  width: 57%;
}
@media only screen and (max-width: 1310px) {
  .con_night_area .box_area .right .inner_area .box_slide, .con_night_area .box_area .left .inner_area .box_slide {
    width: 100%;
  }
}
@media print {
  .con_night_area .box_area .right .inner_area .box_slide, .con_night_area .box_area .left .inner_area .box_slide {
    width: 100%;
  }
}
.ie8 .con_night_area .box_area .right .inner_area .box_slide, .ie8 .con_night_area .box_area .left .inner_area .box_slide {
  width: 100%;
}

/* -----------------------------------------------------------
	.bg  con_night_movie,con_night_map ,con_night_faq
----------------------------------------------------------- */
.bg {
  background: url(../ecolights/images/bg_movie.png) no-repeat;
  background-size: cover;
}
.bg .con_night_movie {
  padding-top: 120px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_movie {
    padding-top: 60px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_movie {
    padding-top: 2em;
  }
}
.bg .con_night_movie .st {
  margin-bottom: 15px;
}
.bg .con_night_movie .intro_txt {
  text-align: center;
  margin-bottom: 40px;
  font-size: 129%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_movie .intro_txt {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_movie .intro_txt {
    margin-bottom: 2em;
  }
}
.bg .con_night_movie .video {
  width: 100%;
  background: linear-gradient(0deg, #b48132, #f8fbc0, #b48132);
  padding-bottom: 56.25%;
  height: 0px;
  position: relative;
}
.bg .con_night_movie .video iframe {
  padding: 5px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bg .con_night_map {
  padding: 160px 0;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_map {
    padding: 80px 0;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_map {
    padding: 3em 0;
  }
}
.bg .con_night_map .st {
  margin-bottom: 15px;
}
.bg .con_night_map .intro_txt {
  text-align: center;
  margin-bottom: 40px;
  font-size: 129%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_map .intro_txt {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_map .intro_txt {
    margin-bottom: 2em;
  }
}
.bg .con_night_map .map {
  width: 100%;
  background: linear-gradient(0deg, #b48132, #f8fbc0, #b48132);
}
.bg .con_night_map .map iframe {
  vertical-align: bottom;
  padding: 5px;
  width: 100%;
  height: 540px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_map .map iframe {
    height: 400px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_map .map iframe {
    height: 350px;
  }
}
.bg .con_night_map .box_txt_btn {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_map .box_txt_btn {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_map .box_txt_btn {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 1024px) {
  .bg .con_night_map .box_txt_btn {
    display: block;
    text-align: center;
  }
}
.bg .con_night_map .box_txt_btn .box_btn {
  display: inline-block;
}
.bg .con_night_map .box_txt_btn .box_btn p {
  margin-left: 40px;
}
@media only screen and (max-width: 640px) {
  .bg .con_night_map .box_txt_btn .box_btn p {
    margin-left: 0;
    margin-bottom: 2em;
  }
}
.bg .con_night_map .box_txt_btn .box_btn p:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 640px) {
  .bg .con_night_map .box_txt_btn .box_txt {
    margin-bottom: 2em;
  }
}
.bg .con_night_map .box_txt_btn .box_txt p {
  text-align: right;
  letter-spacing: 0;
}
@media only screen and (max-width: 1024px) {
  .bg .con_night_map .box_txt_btn .box_txt p {
    text-align: center;
  }
}
.bg .con_night_faq {
  padding-top: 160px;
  padding-bottom: 190px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq {
    padding-top: 80px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq {
    padding-top: 3em;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq {
    padding-bottom: 100px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq {
    padding-bottom: 5em;
  }
}
.bg .con_night_faq .inner .st {
  margin-bottom: 15px;
}
.bg .con_night_faq .inner .intro_txt {
  text-align: center;
  margin-bottom: 40px;
  font-size: 129%;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq .inner .intro_txt {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .intro_txt {
    margin-bottom: 2em;
  }
}
.bg .con_night_faq .inner .box_faq dt {
  position: relative;
  margin-bottom: 40px;
  padding: 20px 14px;
  cursor: pointer;
  transition: .3s ease;
  background: url(../ecolights/images/bg_q.png) no-repeat;
  background-size: cover;
  border: 1px solid #fff;
  color: #fff;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dt {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dt {
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dt {
    padding: 20px 14px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dt {
    padding: 15px;
  }
}
.bg .con_night_faq .inner .box_faq dt:hover {
  opacity: .8;
}
.bg .con_night_faq .inner .box_faq dt .ic_arrow {
  position: absolute;
  right: 30px;
  top: 50%;
  -moz-transform: rotate(0deg) translate(0, -50%);
  -ms-transform: rotate(0deg) translate(0, -50%);
  -webkit-transform: rotate(0deg) translate(0, -50%);
  transform: rotate(0deg) translate(0, -50%);
  -moz-transform-origin: center top;
  -ms-transform-origin: center top;
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -moz-transition: -moz-transform 0.5s ease;
  -o-transition: -o-transform 0.5s ease;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dt .ic_arrow {
    right: 15px;
  }
}
.bg .con_night_faq .inner .box_faq dt.active .ic_arrow {
  -moz-transform: rotate(180deg) translate(0, -50%);
  -ms-transform: rotate(180deg) translate(0, -50%);
  -webkit-transform: rotate(180deg) translate(0, -50%);
  transform: rotate(180deg) translate(0, -50%);
}
.bg .con_night_faq .inner .box_faq dt.active .ic_arrow:before {
  content: "\f068";
}
.bg .con_night_faq .inner .box_faq dt span {
  display: block;
  padding: 0 55px;
  font-size: 1.1em;
  position: relative;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dt span {
    padding: 0 55px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dt span {
    padding: 0 25px 0 35px;
  }
}
.bg .con_night_faq .inner .box_faq dt span::before {
  content: '';
  background: url(../ecolights/images/ic_q.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 1em;
  width: 29px;
  height: 42px;
}
@media only screen and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dt span::before {
    width: 23px;
    height: 34px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dt span::before {
    left: 0;
  }
}
.bg .con_night_faq .inner .box_faq dd {
  position: relative;
  margin-bottom: 40px;
  padding: 0 14px;
  cursor: pointer;
  color: #fff;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dd {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dd {
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dd {
    padding: 0 14px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dd {
    padding: 0 15px;
  }
}
.bg .con_night_faq .inner .box_faq dd span {
  position: relative;
  display: block;
  padding: 0 55px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dd span {
    padding: 0 55px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dd span {
    padding: 0 0 0 35px;
  }
}
.bg .con_night_faq .inner .box_faq dd span::before {
  content: '';
  background: url(../ecolights/images/ic_a.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 1em;
  width: 29px;
  height: 42px;
}
@media only screen and (max-width: 1024px) {
  .bg .con_night_faq .inner .box_faq dd span::before {
    width: 23px;
    height: 34px;
  }
}
@media only screen and (max-width: 640px) {
  .bg .con_night_faq .inner .box_faq dd span::before {
    left: 0;
  }
}

/* -----------------------------------------------------------
	#night_footer
----------------------------------------------------------- */
#night_footer {
  background: #0a1331;
  color: #Fff;
  padding: 60px 0 100px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  #night_footer {
    padding: 60px 0 100px;
  }
}
@media only screen and (max-width: 640px) {
  #night_footer {
    padding: 60px 0 120px;
  }
}
#night_footer .inner {
  max-width: 1430px;
}
@media only screen and (max-width: 1450px) {
  #night_footer .inner {
    width: 95%;
    margin: auto;
  }
}
@media print {
  #night_footer .inner {
    width: 95%;
    margin: auto;
  }
}
.ie8 #night_footer .inner {
  width: 95%;
  margin: auto;
}
#night_footer .inner .box_footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 1200px) {
  #night_footer .inner .box_footer {
    display: block;
  }
}
@media print {
  #night_footer .inner .box_footer {
    display: block;
  }
}
.ie8 #night_footer .inner .box_footer {
  display: block;
}
#night_footer .inner .box_footer .footer_left {
  display: flex;
}
@media only screen and (max-width: 1200px) {
  #night_footer .inner .box_footer .footer_left {
    justify-content: center;
    margin-bottom: 30px;
  }
}
@media print {
  #night_footer .inner .box_footer .footer_left {
    justify-content: center;
    margin-bottom: 30px;
  }
}
.ie8 #night_footer .inner .box_footer .footer_left {
  justify-content: center;
  margin-bottom: 30px;
}
@media only screen and (max-width: 1024px) {
  #night_footer .inner .box_footer .footer_left {
    display: block;
    text-align: center;
  }
}
#night_footer .inner .box_footer .footer_left .logo {
  margin-right: 50px;
}
@media only screen and (max-width: 1024px) {
  #night_footer .inner .box_footer .footer_left .logo {
    margin-right: 0;
    margin: auto;
    margin-bottom: 30px;
  }
}
#night_footer .inner .box_footer .footer_left .box_contact {
  max-width: 500px;
  font-size: 115%;
  border: 1px solid #fff;
  padding: 10px 25px;
  display: flex;
  align-items: center;
  position: relative;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  #night_footer .inner .box_footer .footer_left .box_contact {
    padding: 10px 25px;
  }
}
@media only screen and (max-width: 640px) {
  #night_footer .inner .box_footer .footer_left .box_contact {
    padding: 10px 25px;
  }
}
@media only screen and (max-width: 1024px) {
  #night_footer .inner .box_footer .footer_left .box_contact {
    margin: auto;
  }
}
@media only screen and (max-width: 640px) {
  #night_footer .inner .box_footer .footer_left .box_contact {
    display: block;
  }
}
#night_footer .inner .box_footer .footer_left .box_contact:before {
  content: '';
  position: absolute;
  left: -30px;
  top: -30px;
  background: url(../ecolights/images/kira_star_d.png) no-repeat;
  width: 58px;
  height: 56px;
}
#night_footer .inner .box_footer .footer_left .box_contact .st_contact {
  padding-right: 1em;
}
@media only screen and (max-width: 640px) {
  #night_footer .inner .box_footer .footer_left .box_contact .st_contact {
    display: block;
    padding-right: 0;
    padding-bottom: 0.5em;
  }
}
#night_footer .inner .box_footer .footer_left .box_contact .box_detail {
  border-left: 1px solid #fff;
  padding-left: 1em;
}
@media only screen and (max-width: 640px) {
  #night_footer .inner .box_footer .footer_left .box_contact .box_detail {
    border-left: none;
    border-top: 1px solid #fff;
    padding-left: 0;
    padding-top: 0.5em;
  }
}
#night_footer .inner .box_footer .footer_left .box_contact .box_detail .tel a {
  color: #fff;
  text-decoration: none;
}
#night_footer .inner .box_footer .footer_right {
  text-align: center;
}
#night_footer .inner .copyright {
  text-align: center;
  margin-top: 60px;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  #night_footer .inner .copyright {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 640px) {
  #night_footer .inner .copyright {
    margin-top: 30px;
  }
}

.box_btn {
  display: flex;
  justify-content: center;
  max-width: 1920px;
  width: 100%;
  margin: 20px auto;
  flex-wrap: wrap;
}
@media only screen and (max-width: 640px) {
  .box_btn {
    margin: 2em auto 3em;
  }
}
.box_btn .btn_basic {
  margin-bottom: 1em;
  text-align: center;
}

.btn_basic {
  min-width: 300px;
  max-width: 95%;
  display: inline-block;
  margin: 0 15px;
}
@media only screen and (max-width: 640px) {
  .btn_basic {
    min-width: 90%;
  }
}
.btn_basic a {
  display: block;
  font-size: 16px;
  letter-spacing: 0.1em;
  background-color: transparent;
  border-radius: 999px;
  color: #fff;
  border: 4px solid #fff;
  box-shadow: 0 0 5px #fff;
  padding: 14px;
  text-decoration: none;
  position: relative;
  transition: all 0.5s;
}
.btn_basic a:hover {
  box-shadow: 0 0 10px #fff;
  color: #fff !important;
}
.btn_basic a:hover::before {
  right: 14px;
}
.btn_basic.disabled a {
  pointer-events: none;
  cursor: not-allowed;
  background: #ccc;
  color: #666;
  text-decoration: none;
  opacity: 0.7;
}
.btn_basic.disabled a:hover {
  background: #ccc;
  color: #666;
}

.box_medium {
  max-width: 1100px;
  width: 96%;
  margin: 0 auto 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .box_medium {
    margin: 0 auto 30px;
  }
}
@media only screen and (max-width: 640px) {
  .box_medium {
    margin: 0 auto 2em;
  }
}
@media only screen and (max-width: 640px) {
  .box_medium {
    flex-direction: column;
  }
  .box_medium .inner_medium {
    margin-top: 2em;
  }
}
.box_medium .img_medium {
  width: 50%;
  order: -1;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .box_medium .img_medium {
    width: 40%;
  }
}
@media only screen and (max-width: 640px) {
  .box_medium .img_medium {
    width: 100%;
  }
}
.box_medium .img_medium img {
  object-fit: cover;
}
.box_medium .inner_medium {
  width: calc(50% - 56px);
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .box_medium .inner_medium {
    width: calc(60% - 56px);
  }
}
@media only screen and (max-width: 640px) {
  .box_medium .inner_medium {
    width: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .box_medium .inner_medium {
    order: 2;
  }
}
.box_medium .inner_medium .st_medium {
  font-family: "Sawarabi Mincho", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  margin-bottom: 0;
  color: #fffd6f;
}
.box_medium .inner_medium .st_medium .jp {
  font-size: 1.6em;
}
.box_medium .inner_medium .st_large {
  font-family: "Sawarabi Mincho", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 2.4em;
  color: #fff;
}
.box_medium .inner_medium .txt_large {
  margin: 2em 0;
  font-size: 1em;
  color: #fff;
}
.box_medium .inner_medium .box_btn {
  justify-content: start;
}
@media only screen and (max-width: 640px) {
  .box_medium .inner_medium .box_btn {
    justify-content: center;
  }
}
.box_medium.order_reversed .img_medium {
  order: 0;
}
@media only screen and (max-width: 640px) {
  .box_medium.order_reversed .img_medium {
    order: -1;
  }
}
.box_medium:last-of-type {
  margin: 0 auto;
}
